.latestChannel.jagoan-lokal {
  color: #ff5c00; }

.latestChannel.jernihkan-bumi {
  color: #078628; }

.lestariPartner-list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.lestariLogoWrap {
  position: relative; }

.lestariPilarCaption {
  margin-top: 0 !important; }

.lestariLogoProgram {
  position: absolute;
  top: 13px;
  left: 200px;
  margin: auto 0;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px solid #b8b8b8 !important; }

.lestariLogoProgram a {
  margin-left: 10px; }

.lestariLogoProgram a img {
  max-width: 115px;
  max-height: 55px; }

.lestariPartnerInfo {
  position: absolute;
  top: 13px;
  left: 200px;
  margin: 0;
  border-left: 1px solid #b8b8b8; }

.lestariPartnerInfo a {
  margin-left: 10px; }

.lestariPartnerInfo-logo {
  max-height: 55px;
  border-radius: 8px; }

.lestariLogo .-rotate {
  width: 40px;
  opacity: 1; }

.lestariLogo .-light, .lestariLogo .-dark {
  left: 45px !important;
  width: 115px;
  top: 10px !important; }
